| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | Protected Member Functions | List of all members
Digikam::AlbumSelectDialog Class Reference
Inheritance diagram for Digikam::AlbumSelectDialog:

## Public Member Functions
| AlbumSelectDialog (QWidget *const parent, PAlbum *const albumToSelect, const QString &header=QString())

## Static Public Member Functions
static PAlbum * | selectAlbum (QWidget *const parent, PAlbum *const albumToSelect, const QString &header=QString())

## Protected Member Functions
void | showEvent (QShowEvent *) override